Why is the latest version of Firefox not compatible with the Google toolbar? It will never or should I go back to Internet Explorer?

My Google toolbar has been removed when I downloaded the latest version of Firefox. There will be no re-load because it is not compatible. There's this problem with Google or Firefox? Will be fixed soon, or I'll have to go back to Internet Explorer?

Advertisement

See my suggestion in this post (it worked for this happy user): https://support.mozilla.com/en-US/questions/839721

You need to update the following. The Plugin version (s) below has / have been submitted with your question and is obsolete. You need to update in order to avoid the known security issues with the version (s) you have installed. Click on 'more system info... '. "to the right of your question to see what was included with your question.

  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • Next-generation Java plug-in 1.6.0_21 for Mozilla browsers
  1. Check your plugin versions on one of the following links:

  2. Update to Shockwave for Director
    • NOTE: this is not the same thing as Shockwave Flash; This installs the Shockwave Player.
    • Use Firefox to download and SAVE the installer to your hard drive from the link in the article below (Desktop is a good place, so you can find it).
    • When the download is complete, exit Firefox (file > exit)
    • Locate and double-click it in the installer that you just downloaded, let the complete installation.
    • Restart Firefox, and look at your plugins.
    • Download link and more information: http://support.mozilla.com/en-US/kb/Using+the+Shockwave+plugin+with+Firefox
  3. Update the Java plugin to the latest version.

Tags: Firefox

Similar Questions

Maybe you are looking for